/*Loader*/
#loader .progress-bg { opacity: .3; }
#loader .animated-text, #loader progress-bar { fill:#e6007e;}
#loader .loading-text { font-size: 20px; font-weight: 600; letter-spacing: 2px; font-family: 'Urbanist'; }
#loader { top: 0; left: 0; width: 100%; height: 100%; display: flex; z-index: 999999; position: fixed; align-items: center; background: #fff; justify-content: center; }

/*Dashboard Header*/
.dokan-dashboard .dokan-frontend-sidebar:has(.w-0) > a { pointer-events: none; }
.dokan-dashboard header > button[aria-label="Toggle sidebar menu"] svg path { fill: #333; }
.dokan-dashboard header > button[aria-label="Toggle sidebar menu"] svg { width: 20px; height: 20px; opacity: .5; }
.dokan-dashboard header > button[aria-label="Toggle sidebar menu"] { min-width: 40px; min-height: 40px; background: none; }

/*Single Product*/
.single-product #main-content .product-labels .product-label.out-of-stock { color: #fff; background: #e6007e; }

@media only screen and (max-width: 768px) {
    .dokan-dashboard .dokan-frontend-sidebar:not(.w-0) .dokan-vendor-sidebar-scroll { padding: 0 10px; }
    .dokan-dashboard #dokan-dashboard-fullwidth-wrapper .dokan-frontend-layout header { padding-inline: 5px 15px; }
    .dokan-dashboard .dokan-frontend-sidebar > a, .dokan-dashboard .dokan-frontend-sidebar > :last-child { padding-inline: 10px; }
}

@media only screen and (max-width: 480px) {
    .dokan-dashboard .dokan-table tr .column-thumb:before { display: none; }
    .dokan-dashboard #product-filter .dokan-table .is-expanded .column-primary { padding-right: 40px; }
    .dokan-dashboard #product-filter .dokan-table tr .column-thumb { border: 0; padding: 5px; display: block; text-align: left; border-top: 1px solid #ededed; }
}